use Module::Build;

my $home = $ENV{HOME};

my $build = Module::Build->new(
    module_name   => 'QuotaUsers',
    license       => 'GPLv3',
    dist_author   => 'Sergio Iglesias <sergiotarxz@posteo.net>',
    dist_abstract => 'Creates users limited in quota.',
    requires      => {
        'Getopt::Long::Descriptive' => '0',
        'Const::Fast' => '0',
        'Text::CSV' => 0,
        'Crypt::URandom' => 0,
    },
    install_path => {
    }
);
$build->create_build_script;
